Die Engine hat bereits eine Markenstimme
Die API antwortet mit 409 Conflict und diesem Problem. Der Wert von type ist https://lingo.dev/docs/api/errors/brand-voice-already-attached. Unter Fehler und Statuscodes findest du die gemeinsame Struktur aller Fehler.
Diese Engine hat bereits eine Markenstimme. Entferne sie, bevor du eine andere hinzufügst.
Felder#
Dieses Problem enthält nur die Standardfelder.
Beispiel#
json
{
"detail": "This engine already has a brand voice. Detach it before attaching another one.",
"type": "https://lingo.dev/docs/api/errors/brand-voice-already-attached",
"status": 409,
"title": "Engine already has a brand voice"
}Zurückgegeben von#
PATCH /v2/engines/{id}POST /v2/organizations/{orgId}/enginesPOST /v2/organizations/{orgId}/provisioning/jobs